lucene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Steven A Rowe <sar...@syr.edu>
Subject RE: Smoke test instructions
Date Tue, 25 Sep 2012 16:04:14 GMT
Jack,

I think Python 3.2 is required.

if you run it like "python3.2 –u dev-tools/scripts/smokeTestRelease.py", it will give cmdline
help.

Steve

From: Jack Krupansky [mailto:jack@basetechnology.com]
Sent: Tuesday, September 25, 2012 12:01 PM
To: Lucene/Solr Dev
Subject: Smoke test instructions

What are the instructions for running the infamous “smoke test”?

Is there a specific release of python needed?

I tried the following:

    python dev-tools/scripts/smokeTestRelease.py

But got this error:

      File "dev-tools/scripts/smokeTestRelease.py", line 684
        print('    get POM templates', end=' ')
                                          ^
    SyntaxError: invalid syntax

(The caret was under the “=” after “end”.)

-- Jack Krupansky
Mime
View raw message